function autoFlashHeight(){
  // var infoHeight = $(".contactInfo").height();
    $(".sheet-panel-content").height($(window).height()-138);
    $(".modal-search-height").height($(window).height()-226);
    $(".sheet-panel-righttop").height($(window).height()-542);
};